/*Prometheus layout.css CSS file*/

body {
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#pageWrapper{
	position: relative; /*center hack*/
	margin: 0 auto;	/*center hack*/
	width: 960px;
}

/*Begin header*/
#header{
	width:960px;
	height:182px;
	background:url(../images/header_bg.jpg) no-repeat bottom;
}

#login{
	padding-top:8px;
	float:left;
	width:410px;
}

#headerlink{
	float:left;
	width:960px;
}
/* Einde header */

#navigatie{
	height:31px;
	background:url(../images/navigatie_bg.gif) repeat-x;
}

/*Navigatiebalk*/
#nav_left{
	float:left;
	width:180px;
	height:31px;
	background:url(../images/navigatie_left_bg.gif) no-repeat;
}

#navmenu{
	float:left;
}

#mainWrapper{
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 0px; /* top, right, bottom, left */
	width: 960px;
	height: 100%;
	background: url(../images/background_groen.gif) repeat-y;
}

/* Instellingen Sidebar left */
#sidebar-left {
	width: 180px;
	float: left;
}

/* Instellingen Submenu en maincontent*/
#content{
	margin: 0 0 0 0;
	width: 780px;
	float:left;
}

/* Sidebar right */
#sidebar-right{
	width: 180px;
	float: right;
	background-color: #015c55;
	color:white;
}

#maincontent{
	width: 580px;
	float: left;
	margin: 0px 10px 0px 10px;
}

* html #maincontent{
	width: 580px;
	float: left;
	margin: 0px 5px 0px 5px;
}

#rotator{
	margin-top:26px;
	background:#FFF;
	width:550px;
	float:left;
}
.rondeHoek{
	position:absolute;
	top:26px;
	left:0px;
}

/* Submenu*/
#submenu{
	width: 560px;
	height: 28px;
	border-bottom: solid 1px #000;
	background-image:url(../images/menu_line_black.gif);
	background-repeat:no-repeat;
	background-position: 0px 8px;
}

/* Footer*/
#footer{
	border-top: solid 15px #ffffff;
	height: 28px;
	font-size:10px;
	line-height: 28px;
	text-align: center;
	clear:both;
	background-color: #000;
	color: #fff;
	margin: 0 0 0 0;
}
.blog_vacatures ul{
	 margin-left: 20px; 
	 list-style-type: disc;
}
.volgons, .youngAdult, .promotie{
	float:left;
	width: 180px;
	background:#005b56;
}